/**
 * Author: Max Harts <max.hartz@tmp.com>
 * Created: 2014-04-17
 * 
 * Modified: ????-??-?? Rebecca Hammer <rebecca.hammer@tmp.com>
 *           ????-??-?? Matt Ferguson <matt.ferguson@tmp.com> [#22744]
 *           2014-10-07 Seth Lopez <seth.lopez@tmp.com> [#22744]
 *           2014-10-07 Sean Harrington <sean.harrington@tmp.com> [PSS-320]
 */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    border: 0;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block;
}

body {
    line-height: 1;
}

ol,ul {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:after,blockquote:before,q:after,q:before {
    content: '';
    content: none;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

html {
    font-size: 100%;
}

body {
    font: 400 62.5%/1.4 "Whitney SSm A","Whitney SSm B",Arial,Helvetica,sans-serif;
    color: #565656;
}

p {
    font-size: 1.8em;
    margin: 0 0 20px;
}

h1,h3,h4 {
    font-weight: 600;
}

h1 {
    font-size: 3.9em;
    margin-bottom: 23px;
    color: #5cabd6;
}

h2 {
    font-size: 2.6em;
    line-height: 32px;
    margin-bottom: 12px;
    color: #565656;
}

h3 {
    font-size: 1.8em;
    margin-bottom: 25px;
}

h4 {
    font-size: 1.8em;
    display: inline;
    color: #5b5b5b;
}

#home h2 {
    font-size: 2.8em;
    font-weight: 600;
    color: #5cabd6;
}

.job-description p strong,b,stong {
    font-weight: 700!important;
}

@media (min-width:56.25em) {
    #home h2 {
        font-size: 4em;
        line-height: normal;
    }
}

.bannerHome h1,.bannerTech h1 {
    font-size: 3.1em;
    color: #fff;
}

@media (min-width:47.5em) {
    .bannerHome h1,.bannerTech h1 {
        font-size: 6.3em;
    }
}

.bannerHome p,.bannerTech p {
    font-size: 1.8em;
    width: 71%;
    margin: 0 auto;
}

@media (min-width:47.5em) {
    .bannerHome p,.bannerTech p {
        font-size: 2.6em;
    }
}

@media (min-width:56.25em) {
    .bannerHome p,.bannerTech p {
        font-size: 3.3em;
    }
}


/*!
* GENERAL STYLES
*/
body,body#home {
    background: #fff;
}

@media (min-width:47.5em) {
    body {
        background: #e8f8fd;
    }
}

*,:after,:before {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.wai,.wai-aria {
    position: absolute;
    display: block;
    overflow: hidden;
    width: 1px;
    height: 1px;
}

input[type=text] {
    font-family: "Whitney SSm A","Whitney SSm A" Arial,Helvetica,sans-serif;
    font-size: 1.8em;
    line-height: 40px;
    width: 100%;
    height: 40px;
    padding: 0 12px;
    border: 1px solid #828282;
    border-radius: 3px;
    -khtml-border-radius: 3px;
}

.apply,.searchWrapper #btnASGo,.searchWrapper #search_job_submit,input[type=reset],input[type=submit] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
}

.required:after {
    margin-left: 2px;
    content: '*';
}

.alert {
    color: red;
}

.videoWrapper {
    position: relative;
    height: 0;
    padding-top: 25px;
    padding-bottom: 56.25%;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

img {
    width: 100%;
}

a {
    text-decoration: none;
    color: #0f78be;
}

a:hover {
    text-decoration: underline;
    color: #0078c1;
}

ul {
    list-style-type: none;
}

ul li {
    margin: 0;
}

.italic {
    font-style: italic;
}

.bold {
    font-weight: 700;
}

.fLeft {
    float: left;
 padding-right: 70px;
}
.fright {
    float: right;
    padding-left: 70px;
}

.white {
    color: #fff;
}

.ltBlue {
    color: #5cabd6;
}

.drkBlue {
    color: #0078c1;
}

.grey {
    color: #565656;
}

.ltGrey {
    color: #d2d2c8;
}

.center {
    text-align: center;
}

.yellowBtn {
    display: inline-block;
    -khtml-border-radius: 5px!important;
    padding: 6px 33px;
    background: #f5ae24;
    text-transform: capitalize;
    text-decoration: none;
    font-weight: 700;
    cursor: pointer;
    min-width: 35px;
    text-align: center;
    border: 2px solid #de870b;
    border-radius: 5px!important;
    color: #fff;
}

.yellowBtn:hover {
    text-decoration: none;
}

.mobileOnly {
    display: block;
}

.mobileHide {
    display: none;
}

@media (min-width:47.5em) {
    .mobileOnly {
        display: none;
    }

    .mobileHide {
        display: block;
    }
}

.uppercase {
    text-transform: uppercase;
}

.arrowRight {
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-left: 11px solid #fff;
}

.box {
    border: 2px solid #d1d1c7;
    border-radius: 10px;
    background: #fff;
    -khtml-border-radius: 10px;
}

.box.large,.box.medium {
    border: none;
}

@media (min-width:47.5em) {
    .box.large,.box.medium {
        border: 2px solid #d1d1c7;
        border-radius: 10px;
        -khtml-border-radius: 10px;
        margin-right: 12px;
        padding: 25px;
    }
}

@media (min-width:56.25em) {
    .box.large,.box.medium {
        padding: 50px 40px 60px 36px;
    }
}

@media (min-width:75em) {
    .box.large,.box.medium {
        margin-right: 0;
    }
}

@media (min-width:47.5em) {
    .box.medium {
        width: 70.74766%;
        max-width: 757px;
    }
}

@media (min-width:47.5em) {
    #list .box.medium {
        float: right;
    }
}

@media (min-width:47.5em) {
    #jobPage .box.medium {
        float: left;
    }
}

.box.large {
    width: 100%;
}

@media (min-width:56.25em) {
    .box.large {
        padding: 51px 16.85%;
    }
}

.wrapper,.wrapperLarge {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.wrapper {
    max-width: 992px;
}

.wrapperLarge {
    max-width: 1070px;
    padding: 0 15px;
}

#pageWrap {
    overflow: hidden;
    background: #fff;
}



/*!
* HEADER / BANNER
*/
#ctct-header .global-nav .header .dropdown-arrow {
    width: 13px;
}

#ctct-footer,#ctct-header {
    width: 100%;
}

.bannerHome,.bannerTech {
    padding: 17% 0 3%;
    color: #fff;
    background: #e9f9fd url(../job-images/5332/banner-home-mobile.jpg) no-repeat;
    background-size: 100%;
}

@media (min-width:37.5em) {
    .bannerHome,.bannerTech {
        padding: 5% 0;
        background: #e9f9fd url(../job-images/5332/banner-home.jpg) no-repeat;
        background-size: 100%;
    }
}

@media (min-width:75em) {
    .bannerHome,.bannerTech {
        padding: 9% 0;
    }
}

.bannerHome .wrapper,.bannerTech .wrapper {
    text-align: center;
}

.bannerHome h1,.bannerTech h1 {
    margin: -94px 0 61px;
}

@media (min-width:37.5em) {
    .bannerHome h1,.bannerTech h1 {
        margin: 0;
    }
}

.bannerHome .playButton,.bannerTech .playButton {
    width: 42px;
    height: 42px;
    padding: 11px 0 0 5px;
    cursor: pointer;
    border-radius: 20px;
    -khtml-border-radius: 20px;
}

@media (min-width:47.5em) {
    .bannerHome .playButton,.bannerTech .playButton {
        width: 84px;
        height: 84px;
        padding: 18px 0 0 8px;
        border-radius: 45px;
        -khtml-border-radius: 45px;
    }
}

@media (min-width:47.5em) {
    .bannerHome .arrowRight,.bannerTech .arrowRight {
        border-top: 24px solid transparent;
        border-bottom: 24px solid transparent;
        border-left: 33px solid #fff;
    }
}

.playButton {
    width: 42px;
    height: 42px;
    padding: 11px 0 0 5px;
    cursor: pointer;
    border-radius: 20px;
    background: rgba(65,103,140,.75);
    display: inline-block;
}

.playButton:hover {
    background: rgba(16,120,190,.75);
}



/*!
* MAIN CONTENT
*/
.homeIntro {
    background: #e9f9fd url(../job-images/5456/cityscape-mobile.png) repeat-x 0 bottom;
}

@media (min-width:47.5em) {
    .homeIntro {
        background: #e9f9fd url(../job-images/5456/cityscape-home.jpg) repeat-x 0 bottom;
    }
}

.wrapper.skinny {
    width: 91.8%;
    max-width: 700px;
    text-align: center;
}

.homeIntro .wrapper {
    padding: 40px 0 118px;
}

@media (min-width:47.5em) {
    .homeIntro .wrapper {
        padding: 112px 0 302px;
    }
}

.resources .wrapper {
    padding: 40px 0;
}

@media (max-width:760px) {
    .resources h2 {
        line-height: 28px;
    }
}

@media (min-width:47.5em) {
    .resources .wrapper {
        padding: 112px 0 80px;
    }
}

.imageGrid {
    overflow: hidden;
    width: 100%;
    max-width: 1197px;
    margin: 0 auto 30px;
}

@media (min-width:47.5em) {
    .imageGrid {
        margin-bottom: 82px;
    }
}

.row {
    width: 100%;
    margin-top: 3px;
}

@media (min-width:47.5em) {
    .row {
        width: 49.8%;
        margin-top: 0;
    }
}

.vidText {
    text-align: center;
}

@media (min-width:47.5em) {
    .vidText {
        width: 33.36694%;
        text-align: left;
    }
}

.homeVid {
    overflow: hidden;
    padding: 16px 20px 30px;
    border-top: 2px solid #d2d2c8;
}

@media (min-width:47.5em) {
    .homeVid {
        padding: 54px 0 60px;
    }
}

@media (min-width:47.5em) {
    .homeVid a {
        width: 96.48387%;
    }
}

#home .homeVid h2 {
    font-size: 2.5em;
margin-top: 43px;
}

@media (min-width:47.5em) {
    #home .homeVid h2 {
        font-size: 3.1em;
    }
}

.homeVid h2 span {
    display: block;
}

.benefits {
    overflow: hidden;
    padding: 21px 15px 25px;
    color: #fff;
    border-top: 1px solid #6487a7;
    border-bottom: 1px solid #a3a2a0;
    background: #1f4364 url(../job-images/5332/blue-shoes-bg.jpg) no-repeat;
    background-size: cover;
}

@media (min-width:37.5em) {
    .benefits {
        padding: 21px 0 25px;
    }
}

@media (min-width:47.5em) {
    .benefits {
        padding: 70px 0;
    }
}

.benefits ul {
    margin-bottom: 13px;
}

@media (min-width:37.5em) {
    .benefits ul {
        float: left;
        margin-bottom: 0;
    }
}

.benefits .financial {
    padding-top: 63px;
    background: url(../job-images/5332/pig-ico.png) no-repeat;
    margin-left: 0;
    margin-top: 67px;
}

@media (min-width:37.5em) {
    .benefits .financial {
        width: 32.81%;
        margin-top: 71px;
        margin-left: 0;
    }
}

.benefits .home {
    padding-top: 86px;
    background: url(../job-images/5332/building-ico.png) no-repeat;
    margin-left: 0%;
}

@media (min-width:37.5em) {
    .benefits .home {
        width: 23.21%;
        margin-top: 49px;
        margin-left: 5.9%;
    }
}

.benefits .work {
    padding-top: 101px;
    background: url(../job-images/5332/coffee-ico.png) no-repeat;
}

@media (min-width:37.5em) {
    .benefits .work {
        float: right;
        width: 25.15%;
        margin-top: 32px;
    }
}

.benefits li {
    font-size: 1.8em;
    margin-left: 20px;
    list-style: disc;
}

.benefits li:first-child {
    font-weight: 700;
    margin-bottom: 12px;
    margin-left: 0;
    list-style: none;
}

#home .benefits h2 {
    color: #fff;
}

.currentOpenings {
    padding-top: 36px;
    text-align: center;
}

@media (min-width:47.5em) {
    .currentOpenings {
        padding: 100px 0 0;
    }
}

.currentOpenings h2 {
    margin-bottom: 15px;
    padding-bottom: 12px;
    border-bottom: 1px solid #dbdbd3;
}

@media (min-width:47.5em) {
    .currentOpenings h2 {
        margin-bottom: 80px;
        padding-bottom: 40px;
    }
}

.currentOpenings .box {
    min-height: 418px;
    margin: 0 auto 16px;
}

@media (min-width:47.5em) {
    .currentOpenings .box {
        float: left;
        width: 45%;
        max-width: none;
        margin: 0 0 33px 33px;
    }
}

@media (min-width:1008px) {
    .currentOpenings .box {
        width: 100%;
        max-width: 305px;
    }
}

.box.small {
    max-width: 305px;
    padding-bottom: 34px;
    text-align: center;
}

.box.small img {
    margin-bottom: 20px;
    border-bottom: 2px solid #d2d2c8;
    border-radius: 8px 8px 0 0;
}

.box.small h3 {
    margin-bottom: 12px;
}

.box.small p {
    font-size: 1.5em;
    width: 76%;
    margin: 0 auto;
}

.box.small.corporate p {
    width: 73%;
}

.box.small.video {
    margin-top: 35px;
    padding: 10px;
    text-align: left;
}

.box.small.video img {
    border: none;
    border-radius: initial;
}

.box.small.video h3,.box.small.video p {
    width: 87%;
    margin-right: auto;
    margin-left: auto;
}

.bottomContent .box.small.video {
    max-width: 500px;
    margin: 0 auto 30px;
}

@media (min-width:47.5em) {
    .bottomContent .box.small.video {
        float: left;
        width: 32%;
        margin: 0;
    }
}

@media (min-width:1008px) {
    .box.customer,.box.technology {
        margin-left: 0;
    }
}

.searchJobsBtn {
    font-size: 1.3em;
    margin-top: 30px;
}

.searchNavigation {
    overflow: hidden;
    padding: 0 15px;
}

@media (min-width:47.5em) {
    .searchNavigation {
        padding: 80px 15px 75px;
    }
}

@media (min-width:75em) {
    .searchNavigation {
        padding: 80px 15px 75px;
    }
}

.searchNavigation h3 {
    font-weight: 700;
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 2px solid #e6e6e1;
}

@media (min-width:47.5em) {
    #searchPage .searchNavigation {
        padding: 0 15px 20px;
    }
}

@media (min-width:75em) {
    #searchPage .searchNavigation {
        padding: 80px 15px 75px;
    }
}

.recentJobs dd {
    display: none;
}

.recentJobs a {
    color: #0078c1;
}

.recentJobs dt {
    font-size: 1.8em;
    margin-bottom: 21px;
}

@media (min-width:47.5em) {
    .recentJobs {
        float: left;
        width: 30.94758%;
    }
}

@media (min-width:47.5em) {
    .jobFeed {
        float: left;
        width: 30.94758%;
    }
}

.jobFeed label {
    font-size: 1.8em;
    display: block;
    margin-bottom: 15px;
}

@media (min-width:47.5em) {
    .jobFeed label {
        font-size: 2em;
    }
}

.searchWrapper {
    position: relative;
}

@media (min-width:47.5em) {
    .searchWrapper {
        float: right;
        width: 65.52419%;
    }
}

.lblASKeywords {
    display: none;
}

#txtASKeywords {
    font-style: italic;
    margin-bottom: 9px;
}

#btnASGo {
    font-family: "Whitney SSm A",Arial,Helvetica,sans-serif;
    font-size: 1.3em;
    font-weight: 700;
    -khtml-border-radius: 5px!important;
    display: block;
    display: inline-block;
    min-width: 35px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    color: #fff;
    border: 2px solid #de870b;
    border-radius: 5px!important;
    background: #f5ae24;
    margin-top: 11px;
}

#btnASGo,#btnSubscribe {
    padding: 12px 33px;
    font-size: 1.3em;
}

.fieldWrapper {
    width: 100%;
    margin-bottom: 16px;
}

@media (min-width:47.5em) {
    .fieldWrapper {
        float: left;
        width: 48.8%;
        margin-bottom: 22px;
    }
}

.keywordWrapper {
    margin-bottom: 8px;
}

.fieldWrapper select {
    line-height: 40px;
    width: 100%;
    height: 40px;
}

.fieldWrapper select::-moz-focus-inner {
    padding: 0;
    border: 0;
}

@-moz-document url-prefix() {
    .fieldWrapper select {
        padding: 10px 8px!important;
    }
}

.fieldWrapper label {
    font-size: 1.8em;
    font-weight: 600;
    display: block;
    margin-left: 18px;
}

.fWrapper1 {
    float: right;
    margin-bottom: 16px;
}

@media (min-width:47.5em) {
    .fWrapper1 {
        margin-bottom: 22px;
    }
}

.socialNavigation {
    overflow: hidden;
    margin-top: 0;
    padding: 10px 0 21px 15px;
    background-color: #fff;
}

#home .socialNavigation {
    overflow: hidden;
    margin-top: 24px;
    padding: 10px 0 21px 15px;
    border-top: 2px solid #dbdbd3;
}

@media (min-width:47.5em) {
    .socialNavigation {
        padding: 30px 0 30px 15px;
    }

    #home .socialNavigation {
        margin-top: 56px;
        padding: 30px 0 30px 15px;
    }
}

@media (min-width:47.5em) {
    .socialNavigation .wrapper {
        padding: 0;
    }
}

.socialNavigation ul {
    display: inline;
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.socialNavigation ul>li {
    display: block;
    float: left;
}

.socialNavigation ul>li:first-child {
    margin-left: 0;
}

.socialNavigation ul li {
    margin-right: 29px;
    margin-bottom: 17px;
}

@media (min-width:75em) {
    .socialNavigation ul li {
        margin-bottom: 0;
    }
}

.socialNavigation ul li a,.socialNavigation ul li:first-child {
    width: 104px;
    height: 34px;
}

.socialNavigation ul li:first-child {
    padding-top: 5px;
}

.socialNavigation ul li:last-child {
    margin-right: 0;
}

.socialNavigation ul li a {
    display: block;
    overflow: hidden;
    text-indent: -9000px;
    background-image: url(../job-images/5332/social-sprite.gif);
    background-repeat: no-repeat;
}

.socialNavigation .linkedin a {
    background-position: 0 0;
}

.socialNavigation .twitter a {
    background-position: -130px 0;
}

.socialNavigation .facebook a {
    background-position: -248px 0;
}

.socialNavigation .pinterest a {
    background-position: -373px 0;
}

.socialNavigation .glassdoor a {
    background-position: -507px 0;
}

.socialNavigation .youtube a {
    background-position: -641px 0;
}

.socialNavigation .blog a {
    background-position: -770px 0;
}

@media (min-width:37.5em) {
    .socialNavigation .linkedin a {
        width: 101px;
    }

    .socialNavigation .twitter a {
        width: 89px;
    }

    .socialNavigation .facebook a {
        width: 96px;
    }

    .socialNavigation .youtube a {
        width: 99px;
    }

    .socialNavigation .blog a {
        width: 72px;
    }
}

.subLinks {
    font-weight: 500;
    padding: 23px 15px;
    text-align: center;
}

.subLinks a {
    color: #1078be;
}

.subLinks li {
    display: inline-block;
}

aside {
    max-width: 450px;
    margin: 0 auto 40px;
}

@media (min-width:47.5em) {
    aside {
        width: 27.1028%;
        max-width: 290px;
    }
}

aside .box.small {
    max-width: none;
}

@media (min-width:47.5em) {
    #list aside {
        float: left;
    }
}

@media (min-width:47.5em) {
    #jobPage aside {
        float: right;
    }

    .videoImage .playButton.vid-pop {
        width: 84px;
        height: 84px;
        padding: 18px 0 0 8px;
        border-radius: 45px;
        position: absolute;
        top: 36%;
        left: 42%;
    }

    .videoImage .arrowRight {
        border-top: 24px solid transparent;
        border-bottom: 24px solid transparent;
        border-left: 33px solid #fff;
        display: inline-block;
        width: 0;
        height: 0;
    }
}

@media (min-width:47.5em) {
    div#secondary {
        width: 100%;
    }

    .fRight {
        float: none;
    }

    #secondary .playButton.vid-pop {
        width: 55px;
        height: 55px;
        padding: 18px 0 0 8px;
        border-radius: 45px;
        position: absolute;
        top: 25%;
        left: 36%;
    }

    #secondary .arrowRight {
        border-top: 14px solid transparent;
        border-bottom: 14px solid transparent;
        border-left: 25px solid #fff;
        display: inline-block;
        width: 0;
        height: 0;
        position: absolute;
        top: 25%;
        right: 25%;
    }

    #secondary .videoImage .arrowRight {
        position: absolute;
        right: 25%;
    }
}

#breadcrumbs {
    font-size: 1.8em;
    display: none;
    margin: 30px 0;
}

@media (min-width:47.5em) {
    #breadcrumbs {
        display: block;
    }

    div.videoImage {
        position: relative;
    }
}

#breadcrumbs a {
    text-decoration: none;
    color: #565656;
}

#jobPage #bread_crumb_link_3,#list #bread_crumb_link_2,#search #bread_crumb_link_2 {
    font-weight: 700;
}

#list h1 {
    line-height: 42px;
    margin: 12px 0;
}

#jobPage h1 {
    line-height: 42px;
    margin: 18px 0 10px;
}

.subHeading {
    font-size: 2.5em;
    font-weight: 400;
    padding-bottom: 30px;
    border-bottom: 2px solid #d2d2c8;
    line-height: 25px;
}

#jobPage .subHeading {
    font-size: 2.5em;
    font-weight: 400;
    margin-bottom: 0;
    padding-bottom: 12px;
    border-bottom: none;
}

.filterHeading {
    font-size: 2em;
    font-weight: 600;
    display: block;
    margin-bottom: 8px;
}

.bottomContent {
    padding-bottom: 34px;
    border-bottom: 2px solid #ebebeb;
    background: #fff;
}

@media (min-width:47.5em) {
    .bottomContent {
        margin-top: 60px;
        padding: 50px 0;
        border-top: 2px solid #dfdfd7;
    }
}

#btnSubscribe {
    margin-top: 22px;
    height: 43px;
}

.jobFeed {
    margin-bottom: 50px;
}

@media (min-width:47.5em) {
    .jobFeed {
        margin-bottom: 0;
    }
}

.apply {
    font-size: 2.4em;
    font-weight: 600;
    display: block;
    width: 223px;
    margin: 0 auto 20px;
}

@media (min-width:47.5em) {
    .apply {
        margin-bottom: 44px;
    }
}

.apply.bottom {
    margin: 30px auto 60px;
}

#jobDesc,#jobDesc font,#jobDesc li,#jobDesc p,#jobDesc span {
    font-size: 18px!important;
    margin-bottom: 0;
}

.aboutUs {
    margin-top: 35px;
    padding-top: 24px;
    border-top: 2px solid #d5d8d0;
}

.searchHead {
    font-size: 2.2em;
    font-weight: 600;
    margin-top: 24px;
    color: #565656;
}


/*!
*  L2 TABLE
*/
#noResultsFund {
    font-size: 15px;
    display: block;
    margin-bottom: 40px;
}

#conteinerForSearchResults,#cwuc_searchresultsusercontrol {
    padding-bottom: 44px;
}

#conteinerForSearchResults table,#cwuc_searchresultsusercontrol table {
    width: 100%;
    color: #414141;
}

#conteinerForSearchResults .info-table .trFilterResults .td3,#list .trFilterResults .td2 {
    display: none;
}

#conteinerForSearchResults table a,#cwuc_searchresultsusercontrol table a {
    display: block;
    color: #1078be;
}

#conteinerForSearchResults table td,#conteinerForSearchResults table th,#cwuc_searchresultsusercontrol table th {
    font-size: 15px;
    display: block;
    padding: .5em;
    text-align: left;
}

#jobTitleKeyword,#locationsKeyword {
    font-size: 15px;
}

#conteinerForSearchResults .trFilterResults td:last-child {
    text-align: center;
}

#cwuc_searchresultsusercontrol table td:first-child {
    float: left;
    padding: 12px 0 0;
}

#cwuc_searchresultsusercontrol table td:nth-child(2) {
    float: left;
    clear: left;
    padding: 0;
}

#conteinerForSearchResults table tr:nth-child(3) {
    margin-top: 12px;
}

#cwuc_searchresultsusercontrol table td:nth-child(3) {
    float: right;
    padding: 0 0 12px;
}

@media (min-width:760px) {
    #cwuc_searchresultsusercontrol table td:first-child,#cwuc_searchresultsusercontrol table td:nth-child(2),#cwuc_searchresultsusercontrol table td:nth-child(3) {
        float: none;
        clear: none;
        padding: .5em;
    }
}

#conteinerForSearchResults td.location,#conteinerForSearchResults td.td2 {
    padding: 0;
}

@media (min-width:56.25em) {
    #conteinerForSearchResults td.location {
        padding-top: 11px;
    }
}

#conteinerForSearchResults .jobTitle,#searchPage #conteinerForSearchResults .td1 {
    padding: 12px 14px 0 0;
}

#conteinerForSearchResults .td1,#searchPage #conteinerForSearchResults .trFilterResults .td1,#searchPage #conteinerForSearchResults .trFilterResults .td2 {
    padding: 0 0 8px;
}

@media (min-width:56.25em) {
    #conteinerForSearchResults .td1,#searchPage #conteinerForSearchResults .trFilterResults .td1,#searchPage #conteinerForSearchResults .trFilterResults .td2 {
        padding: 0 8px 0 0;
    }

    #searchPage #conteinerForSearchResults .trFilterResults .td2 {
        padding-left: 12px;
    }
}

.jobTitle a,.td1 a {
    font-weight: 600;
}

#conteinerForSearchResults .date,#conteinerForSearchResults .td3 {
    padding: 0 8px 12px 0;
}

#conteinerForSearchResults table th,#cwuc_searchresultsusercontrol table th {
    display: none;
}

.trFilterResults {
    border-bottom: 2px solid #d2d2c8;
}

.trFilterResults label {
    display: none;
}

#btGo,#btReset {
    margin: 12px 0 20px;
    -khtml-border-radius: 5px;
    cursor: pointer;
    padding: 10px 0;
    text-transform: capitalize;
    text-decoration: none;
    font-weight: 600;
    display: inline-block!important;
    width: 80px;
    text-align: center;
    border-radius: 5px;
    color: #fff!important;
}

@media (min-width:56.25em) {
    #btGo,#btReset {
        margin: 0;
    }
}

#btGo {
    border: 1px solid #de870b;
    background: #f5ae24;
}

#btReset {
    margin-left: 7px;
    background: #565656;
}

.trFilterResults td {
    vertical-align: middle;
    white-space: nowrap;
}

.trFilterResults td:last-child {
    text-align: center;
}

@media (min-width:1200px) {
    #list #conteinerForSearchResults table td.td1 {
        width: 44%;
    }

    #list #conteinerForSearchResults table input {
        width: 95%;
    }
}

@media (min-width:56.25em) {
    .trFilterResults td {
        width: 34%;
        padding-bottom: 24px!important;
    }

    .trFilterResults td.td1 {
        padding-left: 0!important;
    }
}

#conteinerForSearchResults table .pagination {
    border-bottom: 0;
    background-color: #fff;
}

@media (min-width:900px) {
    #conteinerForSearchResults,#cwuc_searchresultsusercontrol {
        position: relative;
    }

    #conteinerForSearchResults table tr,#cwuc_searchresultsusercontrol table tr {
        display: table-row;
    }

    #conteinerForSearchResults table td,#conteinerForSearchResults table th,#cwuc_searchresultsusercontrol table td,#cwuc_searchresultsusercontrol table th {
        display: table-cell;
    }

    #searchPage #conteinerForSearchResults table td,#searchPage #conteinerForSearchResults table th {
        padding: .5em 1em;
    }

    th.last,th.thLast {
        display: none;
    }

    .trFilterResults .td4 {
        display: table-cell;
        text-align: right;
    }

    .trFilterResults td:last-child {
        padding-right: 0;
        text-align: right!important;
    }

    .trFilterResults a {
        font-size: inherit;
        margin: 0 .3em;
        padding: .5em;
    }

    .trFilterResults a#btReset {
        margin-right: .3em;
    }

    td.date,th#jobth3 {
        text-align: right;
    }

    #searchPage .td2,td.location {
        width: 158px;
        text-align: right!important;
    }

    #searchPage .td2 {
        width: 218px;
    }

    #searchPage .trFilterResults .td2 {
        position: relative;
        right: initial;
        width: auto;
    }

    th#jobth3 {
        padding-right: 17px;
    }

    #conteinerForSearchResults .tableSearchResults .trFilterResults td.td3 {
        display: table-cell;
    }
}

#numberedPagination {
    padding-top: 20px;
    font-size: 12px;
}

#jobs_next_page_link,#jobs_previous_page_link {
    font-weight: 700;
}

#jobs_previous_page_link {
    float: left;
}
/*
#jobs_previous_page_link:before {
    content: "<< ";
}

#jobs_next_page_link:after {
    content: " >>";
}
*/
#fancybox-overlay {
    background-color: #fff!important;
    opacity: .86!important;
}

#fancybox-outer {
    background: #000!important;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: auto!important;
    height: auto!important;
    border-radius: 10px;
    -khtml-border-radius: 10px;
}

#fancybox-content {
    border: 12px solid #000!important;
    padding-bottom: 28px!important;
    background: #000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-box-shadow: 1px 3px 13px 5px #646464;
    -webkit-box-shadow: 1px 3px 13px 5px #646464;
    box-shadow: 1px 3px 13px 5px #646464;
}

#fancybox-close {
    position: absolute;
    bottom: 11px!important;
    top: auto!important;
    right: 11px!important;
    width: 13px!important;
    height: 15px!important;
    background: url(../job-images/Article_1000/fancy_close_btn.gif) no-repeat top left!important;
}

#fancybox-left,#fancybox-right {
    height: 15px!important;
    width: 13px!important;
}

#fancybox-left {
    left: auto!important;
    right: 65px!important;
    bottom: 11px!important;
    background: url(../job-images/Article_1000/fancy_prev_btn.gif) no-repeat top left!important;
}

#fancybox-right {
    right: 38px!important;
    bottom: 11px!important;
    background: url(../job-images/Article_1000/fancy_next_btn.gif) no-repeat top left!important;
}

.fancybox-title-float {
    bottom: 22px!important;
    left: 17px!important;
}

.fancybox-ie .fancybox-bg {
    background: 0 0!important;
}

.addthis_button img {
    width: 125px;
    border-radius: 0!important;
}

.job-description ul>br {
    display: none;
}

.job-description ul {
    margin-left: 25px!important;
    margin-bottom: 20px!important;
}

.job-description ul li {
    list-style: disc!important;
}

.job-description ol {
    margin-left: 25px!important;
}

.job-description ol li {
    list-style: decimal;
}

.text-right {
    text-align: right;
}

#btGo:hover,#btnASGo:hover,.yellowBtn:hover {
    color: #fff;
    background: -webkit-gradient(linear,left top,left bottom,from(#fbc047),to(#fbc047))!important;
    background: -webkit-linear-gradient(top,#fbc047,#fbc047)!important;
    background: -moz-linear-gradient(top,#fbc047,#fbc047)!important;
    background: -ms-linear-gradient(top,#fbc047,#fbc047)!important;
    background: -o-linear-gradient(top,#fbc047,#fbc047)!important;
}

.loclinks {
    margin: 0 auto;
    max-width: 992px;
    padding: 30px 15px;
}

.loclinks a {
    display: inline-block;
    font-size: 1.34em;
    line-height: 1.6;
    margin: 0 22px;
    text-align: center;
    width: 112px;
}

.loclinks>h3 {
    border-bottom: 2px solid #E6E6E1;
    padding-bottom: 10px;
}

.loclinks img:hover {
    opacity: .7;
}

.loclinks strong {
    color: #565656;
    font-weight: 700;
    text-decoration: none;
}

.loclinks a:hover,.loclinks strong:hover {
    text-decoration: none;
}

@media (min-width:1000px) {
    .circlelocs {
        margin: 0 auto;
        width: 100%;
    }
}

@media only screen and (min-width: 1000px) {
  .nextBtn {
    float: right;
    top: 50px;
  }
}

@media (min-width:999px) {
    .circlelocs {
        margin: 0 auto;
        text-align: center;
    }
}

.circlelocs a {
    width: 32%;
    text-align: center;
    max-width: 112px;
}

@media (max-width:47.5em) {
    div.recentJobs {
        margin-top: 35px;
    }
}

div.videoImage {
    clear: both;
    position: relative;
    overflow: hidden;
}

.videoImage .arrowRight {
    position: absolute;
    right: 33%;
}

.videoImage .fRight.vid-pop {
    position: relative;
}

.videoImage .playButton {
    position: absolute;
    left: 44%;
    top: 35%;
}

@media (min-width: 1000px) {
#level2_NumberedPagination strong:last-of-type {
/*position:relative;*/
/*float:right;*/
}
#search_result_next_page_link, .pagination-more, .pagination-back {
cursor: pointer;
padding: 10px 0;
text-transform: capitalize;
text-decoration: none;
font-weight: 600;
display: inline-block!important;
width: 125px;
text-align: center;
border-radius: 5px;
color: #fff!important;
border: 1px solid #de870b;
background: #f5ae24;
position: absolute;
bottom: -5px;
}
#search_result_next_page_link, .pagination-more {
right: 0;
}
.pagination-back {
left: 0;
}

#level2_NumberedPagination strong:last-of-type a {
  bottom: 0px !important;
}

#search_result_previous_page_link {
cursor: pointer;
padding: 10px 0;
text-transform: capitalize;
text-decoration: none;
font-weight: 600;
display: inline-block!important;
width: 100px;
text-align: center;
border-radius: 5px;
color: #fff!important;
border: 1px solid #de870b;
background: #f5ae24;
position: absolute;
bottom: -5px;
left: 0;
}

#search_result_next_page_link:hover {
/* color: #fff; */
background: -webkit-gradient(linear,left top,left bottom,from(#fbc047),to(#fbc047))!important;
background: -webkit-linear-gradient(top,#fbc047,#fbc047)!important;
}

#search_result_previous_page_link:hover {
/* color: #fff; */
background: -webkit-gradient(linear,left top,left bottom,from(#fbc047),to(#fbc047))!important;
background: -webkit-linear-gradient(top,#fbc047,#fbc047)!important;
}

#level2_NumberedPagination {
  font-size: .75em;
}

#level2_NumberedPagination strong {
  font-weight: normal;
  display: inline-block;
  padding: 0;
  margin: 0 2px;
}


}

@media (min-width:47.5em) {
    div.videoImage {
        position: relative;
        clear: none;
        width: 65%;
    }

    .videoImage .arrowRight {
        position: absolute;
        right: 25%;
    }

    .videoImage .fRight.vid-pop {
        position: relative;
    }

    .videoImage .playButton {
        position: absolute;
        left: 44%;
        top: 35%;
    }
}

.hr {
border-top: 2px solid #d2d2c8;
}


.imageGrid .fLeft {
    padding-right: 0 !important;
}

.ulloc:hover {
    text-decoration: underline;
}

/**
 * 2014-10-07 Seth Lopez <seth.lopez@tmp.com> [#22744]
 */

#btnSubscribe {
  margin-top: 34px;
}

.jobFeed label {
  margin-bottom: 26px;
}

/* Print */

@media print {
    p a, p a:visited { color: #444 !important; text-decoration: underline; }
    tr, img { page-break-inside: avoid; }
    p, a, span, div, img, section { color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; float:none !important; display:block !important;}
    a, a:visited { text-decoration: underline; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
   section, article, aside, main, .bottomContent, nav, menu { display:block !important; width:100% !important;max-width:10000px !important;position:relative !important;}
.text-right, header, script {
    display: none !important;
}
}